Version of Eclipse?

Which version of Eclipse have you installed on this system. I want to do the same for Ubuntu